@import "../../../global.scss";

.header-menu {
  background: $gris-claro-bg !important;
  color: $gris-oscuro-text;

  .text-titulos-bold-gris-oscuro{
    font-size: 18px;
  }
}

.logo-menu {
  width: 65%;
  float: left;
  display: block;
}

.list-menu ion-item{
  color: $gris-oscuro-text;
  font-weight: 400;
  font-size: 20px;
}